PHP kézikönyv
Előző |  | Következő

# HttpMessage::setRequestMethod

(no version information, might be only in CVS)

HttpMessage::setRequestMethod -- Set request method

## Leírás

publicbool HttpMessage::setRequestMethod ( string method )

Set the Request Method of the HTTP Message.

## Paraméterek

method

  the request method name

## Visszatérési értékek

Returns TRUE on success, or FALSE if the message is not of type HttpMessage::`TYPE_REQUEST` or an invalid request method was supplied.

Előző | Tartalom | Következő
HttpMessage::getRequestMethod | Fel | HttpMessage::getRequestUrl